RSS   Vulnerabilities for 'Nc-3100h'   RSS

2002-10-04
 
CVE-2002-1055

 

 
Buffer overflow in administrative web server for Brother NC-3100h printer allows remote attackers to cause a denial of service via a long password.

 

 >>> Vendor: Brother 10 Products
Nc-3100h
Mfc-9970cdw
Mfc-9970cdw firmware
Mfc-j4410dw
Mfc-j4410dw firmware
Hl firmware
Dcp firmware
Ads firmware
Mfc firmware
Dcp-j132w firmware


Copyright 2019, cxsecurity.com

 

Back to Top